.header-aboutus {
  background-image: url("../../../assets//aboutus-bg-rectangle.png");
  margin-top: 0.4rem;
  margin-bottom: 8rem;
  display: flex;
  align-items: center;
  height: 401px;
  width: 100%;
  background-size: 1440px 401px;
  h5.header-h5 {
    color: #2b495d;
    padding: 0 8rem;
    font-size: 24px;
    font-style: normal;
    font-weight: 450;
    line-height: 45px;
    letter-spacing: 0.06em;
    text-align: center;
  }
}

.main-container-aboutus {
  h5.title-h5 {
    font-size: 28px;
  }
  h3.title-h3 {
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    width: 1024px;
    text-align: center;
  }
  p.title-p {
    width: 500px;
    font-size: 20px;
    line-height: 40px;
  }
  .why-aboutus {
    margin-bottom: 8rem;
    img {
      height: 50px;
      width: 50px;
    }
    .col-1 {
      margin-bottom: 6rem;
      margin-left: 2rem;
    }
    .roww {
      justify-content: space-around;
      margin-bottom: 6rem;
      margin-right: 12rem;
      .col-2 {
        margin-left: -14.5rem;
        .div-1 {
          display: flex;
          flex-direction: row;
          width: 400px;
          margin-left: 0.3rem;
          h5 {
            margin-top: 0.7rem;
            margin-left: 2rem;
          }
        }
        .div-2 {
          width: 400px;
          margin-top: 1rem;
        }
      }
      .col-3 {
        margin-right: -12rem;
        .div-1 {
          display: flex;
          flex-direction: row;
          width: 400px;
          margin-left: 0.3rem;
          h5 {
            margin-top: 0.7rem;
            margin-left: 2rem;
          }
        }
        .div-2 {
          width: 400px;
          margin-top: 1rem;
        }
      }
    }
    .col-4 {
      margin-left: 20rem;
      .div-1 {
        display: flex;
        flex-direction: row;
        width: 400px;
        margin-left: 0.3rem;
        h5 {
          margin-top: 0.7rem;
          margin-left: 2rem;
        }
      }
      .div-2 {
        width: 400px;
        margin-top: 1rem;
      }
    }
  }
}

.vision-mission-aboutus {
  margin-bottom: 8rem;
  h5.title-h5 {
    font-size: 32px;
  }
  h3.title-h3 {
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    width: 1024px;
    text-align: center;
    margin-left: -34rem;
    margin-bottom: 4rem;
  }
  p.title-p {
    width: 652px;
    font-size: 20px;
    line-height: 40px;
  }
  .roww {
    display: flex;
    flex-direction: row;
    width: 1024px;
    .img-1 {
        margin-top: 2.5rem;
      img {
        width: 750px;
      }
    }
    .col-1 {
      .title-div {
        margin-bottom: 6rem;
      }
      .vision-mission-div {
        margin-left: -12rem;
        .div-1 {
          margin-bottom: 12rem;
        }
      }
    }
  }
}

@media (max-width: 1024px) {
  .header-aboutus {
    background-image: url("../../../assets//aboutus-bg-rectangle.png");
    margin-top: 0.4rem;
    margin-bottom: 8rem;
    display: flex;
    align-items: center;
    height: 401px;
    width: 100%;
    background-size: 1024px 401px;
    h5.header-h5 {
      color: #2b495d;
      padding: 0 8rem;
      font-size: 24px;
      font-style: normal;
      font-weight: 450;
      line-height: 45px;
      letter-spacing: 0.06em;
      text-align: center;
    }
  }
  
  .main-container-aboutus {
    h5.title-h5 {
      font-size: 24px;
    }
    h3.title-h3 {
      font-size: 40px;
      font-weight: 700;
      line-height: 60px;
      width: 960px;
      text-align: center;
    }
    p.title-p {
      width: 400px;
      font-size: 20px;
      line-height: 40px;
    }
    .why-aboutus {
      margin-bottom: 8rem;
      img {
        height: 40px;
        width: 40px;
      }
      .col-1 {
        margin-bottom: 6rem;
        margin-left: -2rem;
      }
      .roww {
        justify-content: space-around;
        margin-bottom: 6rem;
        margin-right: 12rem;
        .col-2 {
          margin-left: -10rem;
          .div-1 {
            display: flex;
            flex-direction: row;
            width: 300px;
            margin-left: 0.3rem;
            h5 {
              margin-top: 0.7rem;
              margin-left: 2rem;
            }
          }
          .div-2 {
            width: 300px;
            margin-top: 1rem;
          }
        }
        .col-3 {
          margin-right: -7rem;
          .div-1 {
            display: flex;
            flex-direction: row;
            width: 300px;
            margin-left: 0.3rem;
            h5 {
              margin-top: 0.7rem;
              margin-left: 2rem;
            }
          }
          .div-2 {
            width: 200px;
            margin-top: 1rem;
          }
        }
      }
      .col-4 {
        margin-left: 18rem;
        .div-1 {
          display: flex;
          flex-direction: row;
          width: 400px;
          margin-left: 0.3rem;
          h5 {
            margin-top: 0.7rem;
            margin-left: 2rem;
          }
        }
        .div-2 {
          width: 400px;
          margin-top: 1rem;
        }
      }
    }
  }
  
  .vision-mission-aboutus {
    margin-bottom: 8rem;
    width:960px;
    h5.title-h5 {
      font-size: 26px;
    }
    h3.title-h3 {
      font-size: 40px;
      font-weight: 700;
      line-height: 60px;
      width: 1024px;
      text-align: center;
      margin-left: -37rem;
      margin-bottom: 4rem;
    }
    p.title-p {
      width: 452px;
      font-size: 20px;
      line-height: 40px;
    }
    .roww {
      display: flex;
      flex-direction: row;
      width: 1024px;
      .img-1 {
          margin-top: 2.5rem;
        img {
          width: 600px;
        }
      }
      .col-1 {
        .title-div {
          margin-bottom: 6rem;
        }
        .vision-mission-div {
          margin-left: -10rem;
          .div-1 {
            margin-bottom: 12rem;
          }
        }
      }
    }
  }
}

@media (max-width: 768px) {
  .header-aboutus {
    background-image: url("../../../assets//aboutus-bg-rectangle.png");
    margin-top: 0.4rem;
    margin-bottom: 8rem;
    display: flex;
    align-items: center;
    height: 401px;
    width: 100%;
    background-size: 768px 401px;
    h5.header-h5 {
      color: #2b495d;
      padding: 0 8rem;
      font-size: 18px;
      font-style: normal;
      font-weight: 450;
      line-height: 45px;
      letter-spacing: 0.06em;
      text-align: center;
    }
  }
  
  .main-container-aboutus {
    h5.title-h5 {
      font-size: 20px;
      margin-top: -0.3rem !important;
    }
    h3.title-h3 {
      font-size: 30px;
      font-weight: 700;
      line-height: 60px;
      width: 768px;
      text-align: center;
    }
    p.title-p {
      width: 270px;
      font-size: 18px;
      line-height: 40px;
    }
    .why-aboutus {
      margin-bottom: 8rem;
      img {
        height: 40px;
        width: 40px;
      }
      .col-1 {
        margin-bottom: 6rem;
        margin-left: -3.2rem;
      }
      .roww {
        justify-content: space-around;
        margin-bottom: 6rem;
        margin-right: 5rem;
        .col-2 {
          margin-left: -8.5rem;
          .div-1 {
            display: flex;
            flex-direction: row;
            width: 200px;
            margin-left: 0.3rem;
            h5 {
              margin-top: 0.7rem;
              margin-left: 2rem;
            }
          }
          .div-2 {
            width: 200px;
            margin-top: 1rem;
          }
        }
        .col-3 {
          margin-right: -7rem;
          .div-1 {
            display: flex;
            flex-direction: row;
            width: 200px;
            margin-left: 0.3rem;
            h5 {
              margin-top: 0.7rem;
              margin-left: 2rem;
            }
          }
          .div-2 {
            width: 150px;
            margin-top: 1rem;
          }
        }
      }
      .col-4 {
        margin-left: 12rem;
        .div-1 {
          display: flex;
          flex-direction: row;
          width: 200px;
          margin-left: 0.3rem;
          h5 {
            margin-top: 0.7rem;
            margin-left: 2rem;
          }
        }
        .div-2 {
          width: 400px;
          margin-top: 1rem;
        }
      }
    }
  }
  
  .vision-mission-aboutus {
    margin-bottom: 8rem;
    width:768px;
    h5.title-h5 {
      font-size: 22px;
      font-weight: bold;
    }
    h3.title-h3 {
      font-size: 30px;
      font-weight: 700;
      line-height: 60px;
      width: 768px;
      text-align: center;
      margin-left: -35rem;
      margin-bottom: 4rem;
    }
    p.title-p {
      width: 280px;
      font-size: 18px;
      line-height: 40px;
    }
    .roww {
      display: flex;
      flex-direction: row;
      width: 768px;
      .img-1 {
          margin-top: 2.5rem;
        img {
          width: 550px;
        }
      }
      .col-1 {
        .title-div {
          margin-bottom: 3rem;
        }
        .vision-mission-div {
          margin-left: -9rem;
          .div-1 {
            margin-bottom: 6rem;
          }
        }
      }
    }
  }
}

@media (max-width: 425px) {
  .header-aboutus {
    background-image: url("../../../assets//aboutus-bg-rectangle.png");
    margin-top: 0.4rem;
    margin-bottom: 4rem;
    display: flex;
    align-items: center;
    height: 320px;
    width: 100%;
    background-size: 425px 320px;
    h5.header-h5 {
      color: #2b495d;
      padding: 0 2rem;
      font-size: 14px;
      font-style: normal;
      font-weight: 450;
      letter-spacing: 0.06em;
      text-align: center;
      height: 270px;
    }
  }
  
  .main-container-aboutus {
    h5.title-h5 {
      font-size: 14px;
      margin-top: 0.2rem !important;
      margin-left: 1rem !important;
    }
    h3.title-h3 {
      font-size: 18px;
      font-weight: 700;
      line-height: 60px;
      width: 425px;
      text-align: center;
    }
    p.title-p {
      width: 270px;
      font-size: 14px;
      line-height: 40px;
    }
    .why-aboutus {
      margin-bottom: 8rem;
      img {
        height: 20px;
        width: 20px;
      }
      .col-1 {
        margin-bottom: 4rem;
        margin-left: -2.2rem;
      }
      .roww {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-bottom: 6rem;
        margin-right: 0;
        margin-left: 2rem;
        .col-2 {
          margin-left: 0;
          margin-bottom: 2rem;
          .div-1 {
            display: flex;
            flex-direction: row;
            width: 200px;
            margin-left: 0.3rem;
            h5 {
              margin-top: 0.7rem;
              margin-left: 2rem;
            }
          }
          .div-2 {
            width: 200px;
            margin-top: 1rem;
          }
        }
        .col-3 {
          margin-right: 0;
          .div-1 {
            display: flex;
            flex-direction: row;
            width: 200px;
            margin-left: 0.3rem;
            h5 {
              margin-top: 0.7rem;
              margin-left: 2rem;
            }
          }
          .div-2 {
            width: 150px;
            margin-top: 1rem;
          }
        }
      }
      .col-4 {
        margin-top: -3rem;
        margin-left: 2rem;
        .div-1 {
          display: flex;
          flex-direction: row;
          width: 200px;
          margin-left: 0.3rem;
          h5 {
            margin-top: 0.7rem;
            margin-left: 2rem;
          }
        }
        .div-2 {
          width: 400px;
          margin-top: 1rem;
        }
      }
    }
  }
  
  .vision-mission-aboutus {
    margin-bottom: 8rem;
    width:425px;
    h5.title-h5 {
      font-size: 16px;
      font-weight: bold;
    }
    h3.title-h3 {
      font-size: 18px;
      font-weight: 700;
      line-height: 60px;
      width: 425px;
      text-align: center;
      margin-left: -17.5rem;
      margin-bottom: 4rem;
    }
    p.title-p {
      width: 170px;
      font-size: 14px;
      line-height: 40px;
      margin-bottom: -3rem;
    }
    .roww {
      display: flex;
      flex-direction: row;
      width: 425px;
      .img-1 {
          margin-top: 2.5rem;
        img {
          width: 250px;
        }
      }
      .col-1 {
        .title-div {
          margin-bottom: 3rem;
        }
        .vision-mission-div {
          margin-left: -5rem;
          .div-1 {
            margin-bottom: 6rem;
          }
        }
      }
    }
  }
}

@media (max-width: 375px) {
  .header-aboutus {
    background-image: url("../../../assets//aboutus-bg-rectangle.png");
    margin-top: 0.4rem;
    margin-bottom: 4rem;
    display: flex;
    align-items: center;
    height: 320px;
    width: 100%;
    background-size: 375px 320px;
    h5.header-h5 {
      color: #2b495d;
      padding: 0 2rem;
      font-size: 14px;
      font-style: normal;
      font-weight: 450;
      letter-spacing: 0.06em;
      text-align: center;
      height: 270px;
    }
  }
  
  .main-container-aboutus {
    h5.title-h5 {
      font-size: 14px;
      margin-top: 0.2rem !important;
      margin-left: 1rem !important;
    }
    h3.title-h3 {
      font-size: 18px;
      font-weight: 700;
      line-height: 60px;
      width: 375px;
      text-align: center;
    }
    p.title-p {
      width: 270px;
      font-size: 14px;
      line-height: 40px;
    }
    .why-aboutus {
      margin-bottom: 8rem;
      img {
        height: 20px;
        width: 20px;
      }
      .col-1 {
        margin-bottom: 4rem;
        margin-left: -2.2rem;
      }
      .roww {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-bottom: 6rem;
        margin-right: 0;
        margin-left: 2rem;
        .col-2 {
          margin-left: 0;
          margin-bottom: 2rem;
          .div-1 {
            display: flex;
            flex-direction: row;
            width: 200px;
            margin-left: 0.3rem;
            h5 {
              margin-top: 0.7rem;
              margin-left: 2rem;
            }
          }
          .div-2 {
            width: 200px;
            margin-top: 1rem;
          }
        }
        .col-3 {
          margin-right: 0;
          .div-1 {
            display: flex;
            flex-direction: row;
            width: 200px;
            margin-left: 0.3rem;
            h5 {
              margin-top: 0.7rem;
              margin-left: 2rem;
            }
          }
          .div-2 {
            width: 150px;
            margin-top: 1rem;
          }
        }
      }
      .col-4 {
        margin-top: -3rem;
        margin-left: 2rem;
        .div-1 {
          display: flex;
          flex-direction: row;
          width: 200px;
          margin-left: 0.3rem;
          h5 {
            margin-top: 0.7rem;
            margin-left: 2rem;
          }
        }
        .div-2 {
          width: 400px;
          margin-top: 1rem;
        }
      }
    }
  }
  
  .vision-mission-aboutus {
    margin-bottom: 8rem;
    width:375px;
    h5.title-h5 {
      font-size: 16px;
      font-weight: bold;
    }
    h3.title-h3 {
      font-size: 18px;
      font-weight: 700;
      line-height: 60px;
      width: 375px;
      text-align: center;
      margin-left: -15rem;
      margin-bottom: 4rem;
    }
    p.title-p {
      width: 170px;
      font-size: 14px;
      line-height: 40px;
      margin-bottom: -3rem;
    }
    .roww {
      display: flex;
      flex-direction: row;
      width: 375px;
      .img-1 {
          margin-top: 2.5rem;
        img {
          width: 220px;
        }
      }
      .col-1 {
        .title-div {
          margin-bottom: 3rem;
        }
        .vision-mission-div {
          margin-left: -5rem;
          .div-1 {
            margin-bottom: 6rem;
          }
        }
      }
    }
  }
}

@media (max-width: 320px) {
  .header-aboutus {
    background-image: url("../../../assets//aboutus-bg-rectangle.png");
    margin-top: 0.4rem;
    margin-bottom: 4rem;
    display: flex;
    align-items: center;
    height: 320px;
    width: 100%;
    background-size: 320px 320px;
    h5.header-h5 {
      color: #2b495d;
      padding: 0 1.5rem;
      font-size: 12px;
      font-style: normal;
      font-weight: 450;
      letter-spacing: 0.01em;
      text-align: center;
      height: 270px;
    }
  }
  
  .main-container-aboutus {
    h5.title-h5 {
      font-size: 12px;
      margin-top: 0.2rem !important;
      margin-left: 1rem !important;
    }
    h3.title-h3 {
      font-size: 14px;
      font-weight: 700;
      line-height: 20px;
      width: 320px;
      text-align: center;
    }
    p.title-p {
      width: 210px;
      font-size: 12px;
      line-height: 40px;
    }
    .why-aboutus {
      margin-bottom: 8rem;
      img {
        height: 20px;
        width: 20px;
      }
      .col-1 {
        margin-bottom: 4rem;
        margin-left: -2.2rem;
      }
      .roww {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-bottom: 6rem;
        margin-right: 0;
        margin-left: 1.5rem;
        .col-2 {
          margin-left: 0;
          margin-bottom: 2rem;
          .div-1 {
            display: flex;
            flex-direction: row;
            width: 200px;
            margin-left: 0.3rem;
            h5 {
              margin-top: 0.7rem;
              margin-left: 2rem;
            }
          }
          .div-2 {
            width: 200px;
            margin-top: 1rem;
          }
        }
        .col-3 {
          margin-right: 0;
          margin-left: 0.3rem;
          .div-1 {
            display: flex;
            flex-direction: row;
            width: 200px;
            h5 {
              margin-top: 0.7rem;
              margin-left: 1.5rem;
            }
          }
          .div-2 {
            width: 150px;
            margin-top: 1rem;
          }
        }
      }
      .col-4 {
        margin-top: -3rem;
        margin-left: 2rem;
        .div-1 {
          display: flex;
          flex-direction: row;
          width: 200px;
          margin-left: 0.3rem;
          h5 {
            margin-top: 0.7rem;
            margin-left: 2rem;
          }
        }
        .div-2 {
          width: 300px;
          margin-top: 1rem;
        }
      }
    }
  }
  
  .vision-mission-aboutus {
    margin-bottom: 8rem;
    width:320px;
    h5.title-h5 {
      font-size: 12px;
      font-weight: bold;
    }
    h3.title-h3 {
      font-size: 14px;
      font-weight: 700;
      line-height: 60px;
      width: 320px;
      text-align: center;
      margin-left: -12.2rem;
      margin-bottom: 2rem;
    }
    p.title-p {
      width: 150px;
      font-size: 12px;
      line-height: 40px;
      margin-bottom: -3rem;
    }
    .roww {
      display: flex;
      flex-direction: row;
      width: 320px;
      .img-1 {
          margin-top: 2.5rem;
        img {
          width: 160px;
        }
      }
      .col-1 {
        .title-div {
          margin-bottom: 0;
        }
        .vision-mission-div {
          margin-left: -3.5rem;
          .div-1 {
            margin-bottom: 5rem;
          }
        }
      }
    }
  }
}